## node-brace-expansion 1.1.6

=== debian/changelog ===
node-brace-expansion (1.1.6-1+deb9u1) stretch; urgency=medium

  * Fix regular expression denial of service issue (Closes: 862712)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 26 Jul 2017 15:46:15 +0530

node-brace-expansion (1.1.6-1) unstable; urgency=low

  [ Bas Couwenberg ]
  * Initial release (Closes: #780660)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 25 Oct 2016 22:29:22 +0530
