=== debian/control ===
Source: node-brace-expansion
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-brace-expansion.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-brace-expansion.git
Homepage: https://github.com/juliangruber/brace-expansion

Package: node-brace-expansion
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-balanced-match (>= 0.2.0),
         node-concat-map (>= 0.0.1)
Description: Brace expansion as known from sh/bash for Node.js
 node-brace-expansion provides brace expansion as known from sh/bash for
 Node.js. It provides the expand() method to return an array of all possible
 and valid expansions of the string argument. If none are found, the string
 is returned as the only item in the array.
 .
 Node.js is an event-based server-side JavaScript engine.
