## node-brace-expansion 1.1.8

=== debian/changelog ===
node-brace-expansion (1.1.8-1) unstable; urgency=medium

  * New upstream release (Closes: #862712)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 28 Jun 2017 00:51:39 +0530
