=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-buildinfo,
                nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0 
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-brace-expansion.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-brace-expansion.git
 Homepage: https://github.com/juliangruber/brace-expansion
