=== debian/tests/control ===
Tests: require
Depends: node-brace-expansion
