## node-brace-expansion 1.1.11

=== debian/changelog ===
node-brace-expansion (1.1.11-1) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * New upstream version 1.1.11
  * Use pkg-js-tools auto install
  * Enable upstream test
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 14 Jan 2020 21:41:03 +0100
