## node-brace-expansion 2.0.0

=== debian/changelog ===
node-brace-expansion (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 2.0.0
  * Remove dependency to node-concat-map
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 13:35:21 +0100
