=== debian/control ===
Source: node-brace-expansion
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-balanced-match <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-brace-expansion
Vcs-Git: https://salsa.debian.org/js-team/node-brace-expansion.git
Homepage: https://github.com/juliangruber/brace-expansion
Rules-Requires-Root: no

Package: node-brace-expansion
Architecture: all
Depends: ${misc:Depends}
 , node-balanced-match
Description: Brace expansion as known from sh/bash for Node.js
 node-brace-expansion provides brace expansion as known from sh/bash for
 Node.js. It provides the expand() method to return an array of all possible
 and valid expansions of the string argument. If none are found, the string
 is returned as the only item in the array.
 .
 Node.js is an event-based server-side JavaScript engine.
