## node-brace-expansion 2.0.1

=== debian/changelog ===
node-brace-expansion (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-brace-expansion: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 20:55:00 +0000

node-brace-expansion (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 2.0.1

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 09:44:14 +0100
