=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-sequence-nodejs
  , node-balanced-match <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-brace-expansion
 Vcs-Git: https://salsa.debian.org/js-team/node-brace-expansion.git
 Homepage: https://github.com/juliangruber/brace-expansion
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-balanced-match
+Multi-Arch: foreign
 Description: Brace expansion as known from sh/bash for Node.js
  node-brace-expansion provides brace expansion as known from sh/bash for
  Node.js. It provides the expand() method to return an array of all possible
