=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-brace-expansion-$1/ \
https://github.com/juliangruber/brace-expansion/tags \
.*?([\d\.]+).tar.gz
