## node-brace-expansion 2.0.1%2B~1.1.0

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: node-brace-expansion
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-balanced-match <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-brace-expansion
 Vcs-Git: https://salsa.debian.org/js-team/node-brace-expansion.git
 Homepage: https://github.com/juliangruber/brace-expansion
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-brace-expansion
 Architecture: all
-Depends: ${misc:Depends}
- , node-balanced-match
+Depends: node-balanced-match
+ , ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Brace expansion as known from sh/bash for Node.js
  node-brace-expansion provides brace expansion as known from sh/bash for
