## node-brace-expansion 2.0.1+~1.1.0

=== debian/changelog ===
node-brace-expansion (2.0.1+~1.1.0-2) unstable; urgency=medium

  * Declare compliance with policy 4.7.2
  * Fix potential ReDoS vulnerability or inefficient regular expression
    (Closes: #1107695, CVE-2025-5889)

 -- Yadd <yadd@debian.org>  Thu, 12 Jun 2025 11:55:12 +0200

node-brace-expansion (2.0.1+~1.1.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Fri, 22 Sep 2023 06:34:50 +0400
