=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-brace-expansion-$1/ \
https://github.com/juliangruber/brace-expansion/tags .*?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-brace-expansion,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-brace-expansion-$1/" \
 https://registry.npmjs.org/@types/brace-expansion https://registry.npmjs.org/@types/brace-expansion/-/brace-expansion-([\d\.]+)@ARCHIVE_EXT@ group
